GETSeason by ID
One season with its dates, league, stages, rounds and current stage and round.
/v2.2/seasons/ with t=info
Try it in the interactive referenceAll Seasons operations
Request
GET /v2.2/seasons/?user=USER&token=TOKEN&t=info&id=406- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | Season ID. | 406 |
Example response
{
"data": {
"id": 406,
"name": "19/20",
"is_current": 0,
"start": "2019-08-16",
"end": "2020-07-06",
"league_id": 594,
"current_round_id": 1994,
"current_stage_id": "1",
"round_ids": [
"1994"
],
"stages": [
{
"id": 1,
"name": "Regular Season",
"is_current": 1,
"has_standings": 1,
"has_cupdraw": 1
}
],
"order": 57
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}